BUG 3.0 & BAT 1.0 have arrived!

Yes, we have finally released the new version of BOTH BUG and BAT. Both are compatible with regular Beyond the Sword, as well as Civilization: Gold, and Civilization: Complete. It is also compatible with version 3.13 as well as version 3.17!

Enjoy the changes, and let us know what you think!
http://forums.civfanatics.com/forumdisplay.php?f=268

Posted by Alerum 2008-07-13